.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5b2d7740-d5e3-6659-c96c-1d694404ab0d {
display: none !important;
}
.lfr-layout-structure-item-58dec353-2715-135b-195a-3572b60bcf07 {
display: none !important;
}
.lfr-layout-structure-item-0eb15531-1fa9-06ff-8293-f0de1f6f3e16 {
display: none !important;
}
.lfr-layout-structure-item-bf320cc8-956a-41d1-2ae0-846a10178fd4 {
display: none !important;
}
.lfr-layout-structure-item-beb8e4ff-c694-60ce-0018-0ee0f008a1ab {
display: none !important;
}
.lfr-layout-structure-item-bd04a842-56b6-25dd-9f99-17f773f12166 {
display: none !important;
}
.lfr-layout-structure-item-e4cf4d06-b889-9c9f-095d-105aa80e74c6 {
display: none !important;
}
